/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Actualizar";

"ModuleTitleText" = "Actualización";
"ModuleDescriptionText" = "Consigue siempre las versiones más recientes y fiables de todas tus aplicaciones.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Recopilando actualizaciones…";

"BenefitTitle_0" = "Utiliza solo las últimas versiones";
"BenefitTitle_1" = "Evita problemas de incompatibilidad";
"BenefitDescription_0" = "Deja que CleanMyMac se ocupe de comprobar y actualizar tu software.";
"BenefitDescription_1" = "Olvídate para siempre de los problemas de compatibilidad provocados por versiones antiguas de aplicaciones.";

"UpdatesState_NoConnection_Title" = "Conexión a Internet no disponible";
"UpdatesState_NoConnection_Description" = "El módulo de actualización volverá a funcionar cuando recuperes la conexión.";

"UpdatesState_GenericError_Title" = "Información de actualización no disponible";
"UpdatesState_GenericError_Description" = "Ahora mismo no hemos podido comprobar si hay actualizaciones. Vuelve a intentarlo en un rato.";

"UpdatesState_Empty_Title" = "¡Todo en orden!";
"UpdatesState_Empty_Description" = "Todo el software de tu Mac está actualizado a las últimas versiones disponibles.";

"UpdateVersionTitle_Newer" = "Versión más reciente";
"UpdateVersionTitle_Format" = "Versión %@";
"UpdateVersionTitle_Recently" = "Actualizaciones recientes";

"UpdateButtonTitle_Update" = "Actualizar";
"UpdateButtonTitle_Updating" = "Actualizando…";
"UpdateButtonTitle_Open" = "Abrir";

"UpdateReleaseNotes_WhatsNew" = "Novedades:";

"ContextMenuTitle_UpdateToFormat" = "Actualizar a la versión %@";
"ContextMenuTitle_Open" = "Abrir";
"ContextMenuTitle_Uninstall" = "Desinstalar…";
"AppTerminator_AppsToQuitSubtitle" = "Sal de las siguientes aplicaciones para iniciar el proceso de actualización:";

"UpdatingStatusText" = "Actualizando %@";

"SuccessComplete_StatusText" = "¡Listo!";

"SuccessComplete_SuffixText" = "actualizado";

"UpdateProgressItemTitle_Updating" = "Actualizando…";
"UpdateProgressItemTitle_Done" = "Listo";
"UpdateProgressItemTitle_Failed" = "Error";
"UpdateProgressItemTitle_Stopped" = "Detenido";

"UpdateProgress_Status_Finished" = "Registro de la actualización";

"UpdateFailureComplete_StatusText" = "Error en la actualización";
"UpdateFailureComplete_DescriptionText" = "Revisa el registro de la actualización para identificar los errores y volver a probarlo.";

"UpdateProgressItemDescription_Stopped" = "Esta aplicación no se ha actualizado, porque el proceso fue interrumpido usando el botón de Detener.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Esta aplicación no se ha actualizado porque no puede estar abierta mientras se actualiza.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Esta aplicación no se ha actualizado, porque el servicio de actualizaciones no está disponible en estos momentos.";
"UpdateProgressItemDescription_AppStoreIssue" = "Esta aplicación no se ha actualizado por un problema con el App Store. Comprueba que has iniciado sesión con el ID de Apple correcto y vuelve a intentarlo.";

"Update_InactiveStateDescription_SystemUpdate" = "Este ítem debe actualizarse con la aplicación del App Store.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Ir al App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "Por restricciones específicas de la aplicación, esta actualización no se puede iniciar desde CleanMyMac. Instala la actualización desde la propia aplicación.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Abrir";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Actualizaciones disponibles";
